#jinja2: lstrip_blocks: True
apiVersion: config.openshift.io/v1
kind: Node
metadata:
  annotations:
    include.release.openshift.io/ibm-cloud-managed: "true"
    include.release.openshift.io/self-managed-high-availability: "true"
    include.release.openshift.io/single-node-developer: "true"
    release.openshift.io/create-only: "true"
  name: cluster
spec:
  {% if openshift_cgroups_v2 | default(False) %}
  cgroupMode: "v2"
  {% else %}
  cgroupMode: "v1"
  {% endif %}

